/*RESET*/
* {
 margin: 0;
 padding: 0;
 font-family: Tahoma, Arial, Verdana, Georgia, Helvetica, sans-serif; 
}
body {
 background: #f0f3f9;
 font-size: 8pt;
}
h1, h2, h3, h4 {
 font-weight: bold;
 font-style: normal;
 font-size: 100%;
}
img {
 border: 0 none;
}
table {
 border-collapse: collapse;
}
button {
 overflow: hidden;
 border: 0 none;
 background: transparent;
 cursor: pointer;
}
i {
    font-style: normal
}
.clear {
    clear: both; overflow: hidden; height: 0; font-size: 0
}
.fleft {
    float: left
}
.fright {
    float: right
}
/*reset*/
#chat-wrapper {
	position: fixed;
	bottom: 0;
	z-index: 10000;
}
#chat-container {
	position: relative;
}
.cpoint {
    cursor: pointer;
}
.button {
    width: 17px;
    height: 30px;
    cursor: pointer;
    padding: 0px 6px;
}
.hidden {
    display: none;
}
.showen {
    display: block;
}
/*HIDDEN CHAT*/
div.switcher {
    width: 17px;
    height: 17px;
}
div.open_chat.button {
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 1px solid #999;
    border-bottom: 0;
    background: url("/img/chat/chat-sprite.png");
    z-index: 150;
}
div.open_chat.button div.switcher {
    margin-top: 6px;
    background: url("/img/chat/chat-sprite.png") -102px -90px;
}
/*hidden chat*/
/*CHAT BASE*/
div.chat_base {
    position: fixed;
    bottom: 0;
    left: 15px;
    width: 1600px;
    height: 30px;
    background: #EBEEF4;
    border: 1px solid #BAC0CD;
    border-bottom: 0;
    font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 11px;
    color: #333;
	z-index: 100;
}

div.close_chat {
    border-left: 1px solid #BAC0CD;
    float: right;
}
div.close_chat:hover {
    background: #fff;
}

div.close_chat div.switcher {
    margin-top: 6px;
    background: url("/img/chat/chat-sprite.png") -126px -85px;
}
/*BADDY LIST*/
div.baddy_list_tab {
    width: 300px;
    height: 29px;
    padding: 0 6px;
    border-left: 1px solid #BAC0CD;
    float: right;
    cursor: pointer;
}
div.baddy_list_tab:hover {
    background: #fff;
}
div.baddy_list_tab.expand {
    background: #fff;
}
div.baddy_list_tab.expand div.chat_inner_button {
    border-top: 1px solid #C9D0DA;
    padding: 5px 0 0 0;
}
div.chat_inner_button {
    padding: 6px 0 0 0;
	position: relative;
}
div.chat_inner_button .new_messages_count {
	width: 20px;
	height: 20px;
	position: absolute;
	background: url("/img/chat/chat-sprite.png") -141px -39px;
	color: white !important;
	font-weight: bold;
	padding-top: 6px;
	text-decoration: none !important;
	text-align: center;
	line-height: normal;
	top: -14px;
	right: 12px;
	font-size: 9px !important
}
div.baddy_list_tab_icon {
    width: 16px;
    height: 16px;
    margin: 1px 2px 0px 0px;
    background: url("/img/chat/chat-sprite.png") 0px -88px;
    float: left;
}
div.baddy_list_tab_text {
    margin-top: 3px;
}
.settings_list {
	background: #FFF;
	border: 1px solid #777;
	border-bottom: 2px solid #293E6A;
	position: absolute;
	color: #000;
	padding: 3px 0px 4px 0px;
	font-size: 11px;
	max-width: 200px;
	top: 24px;
	right: 23px;
	display: none;
	z-index: 10;
}
.settings_list ul {
	list-style-type: none;
	cursor: pointer;
	line-height: 1.7;
}

.settings_list li:hover {
	background-color: #6d84b4 !important;
}

.settings_list li.checked {
	background: url("/img/chat/img-checkmarks.png") 0 4px no-repeat;
}

.settings_list li.checked:hover {
	background: url("/img/chat/img-checkmarks.png") 0 -57px no-repeat;
}

.settings_list li a {
	text-decoration: none;
	padding: 1px 16px 1px 22px;
}


.settings_list li a span {
	color: #000;
}

.settings_list .unblock_list {
	padding: 5px;
	width: 150px;
	cursor: default;
	display: none;
}
.settings_list .unblock_list span {
	color: #808080;
	font-weight: normal;
	cursor: default;
	text-align: left;
	display: block;
	margin-bottom: 5px;
} 

.settings_list .unblock_list select {
	float: left;
	width: 85px;
	height: 20px;
	top: 2px;
	font-size: 11px !important;
	background: #fff;
	padding: 0;
	margin: 0;
} 

div.tab_header {
    height: 23px;
    background: #6084b4;
    border: 1px solid #3c5998;
    border-bottom: 0;
    color: white;
    font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 11px;
    font-weight: bold;
}
div.tab_header:hover {
    background: #627bae;
}
div.tab_header span.tab_name {
    padding: 3px 0px 0px 8px;
    float: left;
}
div.tab_header a.tab_name {
    padding: 3px 0px 0px 8px;
    float: left;
	color: white;
	text-decoration: none;
}
div.tab_header a.tab_name:hover {
	text-decoration: underline;
}

div.tab_header div.close_button,
div.tab_header div.settings_button,
div.tab_header div.minimize_button,
div.tab_header div.popout_button {
    width: 22px;
    height: 23px;
    float: right;
	display: none;
}

div.tab_header div.close_button {
	display: block !important;
}
div.tab_header div.close_button {
    background: url("/img/chat/chat-sprite.png") -264px -37px;
}
div.tab_header div.close_button:hover {
    background: url("/img/chat/chat-sprite.png") -281px -37px;
}
div.tab_header div.settings_button {
	display: block !important;
    background: url("/img/chat/chat-sprite.png") -202px -86px;
}
div.tab_header div.minimize_button {
	display: block !important;
    background: url("/img/chat/chat-sprite.png") 2px -103px;
}
div.tab_header div.minimize_button:hover {
    background: url("/img/chat/chat-sprite.png") 2px -117px;
}
div.tab_header div.settings_button:hover {
    background: url("/img/chat/chat-sprite.png") -179px -86px;
}
div.tab_header div.settings_button.selected {
	background-color: #4a66a0;
}
div.tab_header div.popout_button {
    background: url("/img/chat/chat-sprite.png") -227px -86px;
}
div.tab_header div.popout_button:hover {
    background: url("/img/chat/chat-sprite.png") -254px -86px;
}
div.baddy_list_content {
    background: #fff;
    border-right: 1px solid #B2B2B2;
    border-left: 1px solid #B2B2B2;
}
div.baddy_list {
    position: fixed;
    bottom: 30px;
    right: 45px;
    width: 314px;
    z-index: 100;
}
div.baddy_listing {
	overflow-x: hidden;
	overflow-y: scroll;
	max-height: 500px;
}
ul.listing {
    font-family: Tahoma, Arial, Verdana, Georgia, Helvetica, sans-serif;
    font-size: 11px;
    color: #333;
    list-style: none;
}
ul.listing li {
    height: 28px;
    cursor: pointer;
}
ul.listing li:hover {
    background: #e0e4ee;
}
ul.listing img.user_avatar {
    margin: 2px 0 0 10px;
    float: left;
	width: 22px;
	height: 22px;
}
ul.listing span.user_name {
    margin: 7px 0 0 5px;
    float: left;
}
ul.listing span.user_status {
    width: 8px;
    height: 8px;
    margin: 9px 8px 0px 0px;
    float: right;
}
ul.listing span.user_status.available {
    background: url("/img/chat/chat-sprite.png") -16px -45px;
}
ul.listing span.user_status.offline {
    background: url("/img/chat/chat-sprite.png") 0px -45px;
}
ul.listing span.user_status.away {
    background: url("/img/chat/chat-sprite.png") -31px -45px;
}

div.baddy_searching {
    height: 22px;
    padding-bottom: 1px;
}
#baddy_list_search {
    width: 100%;
    padding: 4px 4px 4px 21px;
    background: url("/img/chat/chat-sprite.png") -156px -63px no-repeat;
    font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 11px;
    font-weight: normal;
    border-top: 1px solid #DADFEA;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    color: #999;
    outline: none;
}
/*baddy list*/
/*USER TABS*/
#user_tabs_scroll_right {
    height: 21px;
	width: 22px;
    padding: 8px 6px 0 6px;
    border-left: 1px solid #BAC0CD;
    float: right;
    cursor: pointer;
	display: none;
	
}
#user_tabs_scroll_right p {
    float: left;
}
#user_tabs_scroll_right span {
    width: 4px;
    height: 8px;
    margin: 3px 0 0 4px;
    background: url("/img/chat/chat-sprite.png") -128px -68px no-repeat;
    float: left;
}
#user_tabs_scroll_left {
    height: 21px;
	width: 22px;
    padding: 8px 6px 0 6px;
    border-right: 1px solid #BAC0CD;
    float: left;
    cursor: pointer;
	display: none;
}
#user_tabs_scroll_left p {
    float: left;
}
#user_tabs_scroll_left span {
    width: 4px;
    height: 8px;
    margin: 3px 4px 0 0;
    background: url("/img/chat/chat-sprite.png") -115px -68px no-repeat;
    float: left;
}
#user_tabs_scroll_right:hover,
#user_tabs_scroll_left:hover {
    background: #fff;
}

div.user_tab {
    width: 135px;
    height: 29px;
    padding: 2px 5px 0 8px;
    border-left: 1px solid #BAC0CD;
	float: right;
}
div.user_tab:hover {
    background: #fff !important;

}
div.user_tab.expand {
    background: #fff !important;
    margin-top: -1px;
    height: 30px;
}
div.user_tab.new_message {
	background-color: #6D84B4 !important;
	color: white !important;
	border-left: 1px solid #3A5997 !important;
	border-top: 1px solid #3A5997;
	margin-top: -1px;
}
div.user_tab.expand div.chat_inner_button {
    border-top: 1px solid #C9D0DA;
    padding: 5px 0 0 0;
}
div.user_tab span.user_tab_name {
    float: left;
}
div.user_tab:hover span.user_tab_name {
    text-decoration: underline;
}
div.user_tab_name {
    float: left;
}
div.user_tab div.user_status {
    width: 7px;
    height: 7px;
    margin: 3px 0 0 5px;
    
    float: left;
}
div.user_tab.available {
    background: transparent;
}
div.user_tab.available div.user_status,
div.user_tab.away div.user_status {
    background: url("/img/chat/chat-sprite.png") -16px -45px;
}
div.user_tab.new_message div.user_status {
    background-position: 0px -68px !important;
}
div.user_tab.away div.user_status {
    background: url("/img/chat/chat-sprite.png") -31px -45px;
}
div.user_tab.offline div.user_status {
    background: url("/img/chat/chat-sprite.png") 0 -45px;
}
div.user_tab.offline {
    background: #D8D8D8;
}
div.user_tab.typing div.user_status {
    background: url("/img/chat/chat-sprite.png") -251px -45px !important;
	width: 11px;
	height: 11px;
}

div.user_tab div.close_tab {
    width: 10px;
    height: 10px;
    margin: 3px 0 0 0;
    background: url("/img/chat/chat-sprite.png") -305px -44px;
    float: right;
}
div.user_tab div.close_tab:hover {
    background: url("/img/chat/chat-sprite.png") -322px -44px;
}
div.user_tab.new_message div.close_tab {
    background-position:  -287px -44px;
}

div.active_chat {
    position: fixed;
    bottom: 30px;
    right: -1px;
    width: 230px;
}
div.active_chat_content {
    min-height: 215px;
	max-height: 315px;
    border-right: 1px solid #B2B2B2;
    border-left: 1px solid #B2B2B2;
    background: #fff;
    overflow-x: hidden;
    overflow-y: hidden;
	padding-bottom: 5px;
}
div.messaging {
    height: 183px;
    overflow-y: auto;
	margin-bottom: 5px;
}

div.user_message {
    margin: 5px 0 0 0;
    padding: 5px 0 0 0;
    border-top: 1px solid #eee;
	position: relative;
	float : left;
}
div.user_message .date {
	color: gray;
	font-size: 10px;
	text-align: left;
	background-color: white;
	position: absolute;
	right: 4px;
	top: -8px;
	display: none;
}

div.messaging div.user_avatar {
    padding: 0 5px 0 5px;
    float: left;
}
div.messages {
	width: 165px;
	float: right;
	margin-left : 4px;
}
div.messages p {
	word-wrap: break-word;
	white-space: pre-wrap;
	padding-bottom: 3px;
	line-height: 1.4;
}
div.messages p a {
	color: #3B5998;
	text-decoration: underline;
}
div.active_chat_content {
	position : relative;
}
div.active_chat_content .textarea_wrapper {
	max-height: 100px;
	width: 186px;
	overflow-y: auto;
	overflow-x: hidden;
	/*position: relative;*/
	border-top: 1px solid #C9D0DA;
	background: url("/img/chat/chat-sprite.png") 5px -173px no-repeat;
	background-position: 5px -173px;
	padding: 0 20px 0 22px;
} 
div.active_chat_content .textarea_inner {
	position: relative;
}

div.active_chat_content textarea {
    width: 100%;
    height: 18px;
    resize: none;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
	border-top: 0;
    padding: 4px 0 5px 0;
    font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    font-size: 11px;
    color: #444;
    outline: none;
    text-align: left;
	line-height: 1.3;
	overflow: hidden;
}

div.active_chat_content .emotions_wrapper {
	right: 0;
	bottom: -6px;
	position: absolute;
}
div.active_chat_content .emotions_wrapper .emotions {
	margin: 5px 0 0 7px;
	cursor: pointer;
	border: 1px solid white;
}
div.active_chat_content .emotions_wrapper .emotions:hover {
	border: 1px solid silver;
}													   
	
div.active_chat_content .emotions_btn {
	width: 24px;
	height: 25px;
	background: url("/img/chat/emotions_btn.png") 5px -21px no-repeat;
	cursor: pointer;
	display: block;
}
div.active_chat_content .emotions_btn:hover {
	background: url("/img/chat/emotions_btn.png") 5px 5px no-repeat !important;
}
div.active_chat_content .emotions_btn.opened {
	background: url("/img/chat/emotions_btn.png") 5px -50px no-repeat #6D84B4 !important;
}

div.active_chat .emotions_container {
	width: 180px;
	height: 74px;
	border: 1px solid red;
	position: absolute;
	background-color: white;
	right: -1px;
	bottom: 25px;
	border: 1px solid gray;
	
}
div.active_chat_content .message_box {
	font-size: 11px;
	color: #686868;
	position: absolute;
	top: -100px;
	width : 214px;
	padding : 3px 10px 3px 4px;
	background-color: #FFE2E2;
	border-bottom : 1px solid #FFBEBE;
}
/*user tabs*/
/*chat base*/
/*NOT SIGNED*/
div.chat_base.signed_off div.switcher {
    background: url("/img/chat/chat-sprite.png") -170px -45px;
}
/*not signed*/

#tabs {
	float: right;
	overflow-x: hidden;
	padding-top: 8px;
	margin-top: -8px;
}
#tabs_roller {
	float: right;
}

.emotions {
	width: 16px;
	height: 16px;
	background: url("/img/chat/emotions/emotions_sprite.png");
	display: inline-block;
	vertical-align: top;
}

.emotions_frown {
	background-position: 0 -17px;
}
.emotions_grin {
	background-position: 0 -68px;
}
.emotions_kiss {
	background-position: 0 -136px;
}
.emotions_cry {
	background-position: 0 -187px;
}
.emotions_smile {
	background-position: 0 -255px;
}
.emotions_tongue {
	background-position: 0 -306px;
}
.emotions_wink {
	background-position: 0 -357px;
}
.emotions_gasp {
	background-position: 0 -34px;
}
.emotions_pacman {
	background-position: 0 -170px;
}
.emotions_grumpy {
	background-position: 0 -85px;
}
.emotions_unsure {
	background-position: 0 -323px;
}
.emotions_kiki {
	background-position: 0 -119px;
}
.emotions_glasses {
	background-position: 0 -51px;
}
.emotions_sunglasses {
	background-position: 0 -288px;
}
.emotions_heart {
	background-position: 0 -103px;
}
.emotions_devil {
	background-position: 0 0px;
}
.emotions_angel {
	background-position: 0 -391px;
}
.emotions_squint {
	background-position: 0 -272px;
}
.emotions_confused {
	background-position: 0 -221px;
}
.emotions_colonthree {
	background-position: 0 -374px;
}
.emotions_upset {
	background-position: 0 -340px;
}


.fb_ui_button {
	background: url("/img/chat/fb_ui_button_bg.png");
	float: right;
	border: 1px solid #999;
	border-color: #29447E #29447E #1A356E;
	cursor: pointer;
	font-weight: bold;
	line-height: 13px;
	padding: 2px 6px;
	text-align: center;
	color: #fff;
}


.signed_off .ad-container {
	width: 605px;
	height: 50px;
	background: url("/img/chat/ad_bg.png");
	margin: 0 auto;
}
.signed_off .ad-container span {
	background: url("/img/chat/ad_bubble.png") no-repeat 10px 5px;
	padding-left: 47px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 2.5;
	display: block;
	float: left;
}

.sign-up-btn {
	float: left;
	margin: 3px 0 5px 15px;
}
.sign-up-btn .i {
	background: url("/img/chat/sign_up_btn.png") no-repeat 0 0;
	padding-left: 10px;
}

.sign-up-btn .ii {
	height: 25px;
	background: url("/img/chat/sign_up_btn.png") no-repeat 100% -25px;
	line-height: 2;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding-right: 10px;
	text-decoration: none;
	cursor: pointer;
	display: block;
}